{
"nethersdelight:diamond_machete":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"nethersdelight:golden_machete":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"nethersdelight:iron_machete":{
        "distracted": 1.25,
        "unaware": 1.5
    },
"nethersdelight:netherite_machete":{
        "distracted": 1.25,
        "unaware": 1.5
    }
}
